.block__anatomy-carousel {
  display: flex;
  justify-content: center;
  padding: var(--spacing-lg) 0;
}
.block__anatomy-carousel.bg-white {
  background: var(--color-surface-primary);
}
.block__anatomy-carousel.bg-green {
  background: var(--color-surface-secondary);
}
.block__anatomy-carousel.bg-green .wrapper .slick-dots li button {
  background-color: rgba(255, 255, 255, 0.1);
}
.block__anatomy-carousel.bg-dark {
  background: var(--color-surface-dark);
}
.block__anatomy-carousel.bg-dark .wrapper .slick-dots li button {
  background-color: rgba(255, 255, 255, 0.1);
}
.block__anatomy-carousel.bg-off-white {
  background: var(--color-surface-tertiary);
}
.block__anatomy-carousel .wrapper {
  max-width: var(--container-width);
  width: 100%;
}
.block__anatomy-carousel .wrapper .slick-main .slide {
  position: relative;
  width: 100%;
  aspect-ratio: 16/10;
  overflow: hidden;
  border-radius: var(--radius-small);
}
.block__anatomy-carousel .wrapper .slick-main .slide img, .block__anatomy-carousel .wrapper .slick-main .slide video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.block__anatomy-carousel .wrapper .slick-dots {
  display: flex;
  justify-content: center;
  margin-top: var(--spacing-sm);
  margin-bottom: var(--spacing-lg);
}
.block__anatomy-carousel .wrapper .slick-dots li button {
  cursor: pointer;
  width: var(--spacing-xs);
  height: var(--spacing-xs);
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.1);
  border: none;
  margin: 0 var(--spacing-xs);
  padding: 0;
  transition: background-color 0.3s;
  font-size: 0;
}
.block__anatomy-carousel .wrapper .slick-dots li button:hover {
  background-color: var(--color-surface-highlight);
}
.block__anatomy-carousel .wrapper .slick-dots li.slick-active button {
  background-color: var(--color-surface-highlight);
}
.block__anatomy-carousel .wrapper .slick-nav {
  margin: 0 calc(-1 * var(--spacing-smd) / 2);
}
.block__anatomy-carousel .wrapper .slick-nav .slide {
  position: relative;
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
  border-radius: var(--radius-small);
  margin: 0 calc(var(--spacing-smd) / 2);
  opacity: 0.5;
  transition: opacity 0.3s;
}
.block__anatomy-carousel .wrapper .slick-nav .slide.slick-current, .block__anatomy-carousel .wrapper .slick-nav .slide:hover {
  opacity: 1;
}
.block__anatomy-carousel .wrapper .slick-nav .slide img, .block__anatomy-carousel .wrapper .slick-nav .slide video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}